1

Our Android project is currently using the 6.3.4 SDK. However when trying to update to the latest version 6.3.5 we get an error:

Could not find com.salesforce.marketingcloud:marketingcloudsdk:6.3.5.
Searched in the following locations:
  - http://maven/content/groups/public/com/salesforce/marketingcloud/marketingcloudsdk/6.3.5/marketingcloudsdk-6.3.5.pom
  - http://maven/content/groups/public/com/salesforce/marketingcloud/marketingcloudsdk/6.3.5/marketingcloudsdk-6.3.5.jar
  - http://salesforce-marketingcloud.github.io/JB4A-SDK-Android/repository/com/salesforce/marketingcloud/marketingcloudsdk/6.3.5/marketingcloudsdk-6.3.5.pom
  - http://salesforce-marketingcloud.github.io/JB4A-SDK-Android/repository/com/salesforce/marketingcloud/marketingcloudsdk/6.3.5/marketingcloudsdk-6.3.5.jar
  - https://dl.google.com/dl/android/maven2/com/salesforce/marketingcloud/marketingcloudsdk/6.3.5/marketingcloudsdk-6.3.5.pom
  - https://dl.google.com/dl/android/maven2/com/salesforce/marketingcloud/marketingcloudsdk/6.3.5/marketingcloudsdk-6.3.5.jar

Is it supposed to be available already?

1

You need to update your repo in your dependencies. See https://salesforce-marketingcloud.github.io/MarketingCloudSDK-Android/sdk-implementation/implement-sdk-google.html for details.

enter image description here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.